## open-xchange-configjump-generic 7.0.0

=== debian/changelog ===
open-xchange-configjump-generic (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 15 Jan 2013 14:55:18 +0100

open-xchange-configjump-generic (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 21 Dec 2012 13:55:03 +0100

open-xchange-configjump-generic (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 18 Dec 2012 14:14:35 +0100

open-xchange-configjump-generic (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 17 Dec 2012 17:36:00 +0100

open-xchange-configjump-generic (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 04 Dec 2012 13:48:25 +0100

open-xchange-configjump-generic (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 04 Dec 2012 09:29:13 +0100

open-xchange-configjump-generic (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 13 Nov 2012 11:22:39 +0100

open-xchange-configjump-generic (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 26 Oct 2012 15:59:20 +0200

open-xchange-configjump-generic (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 26 Oct 2012 11:59:00 +0200

open-xchange-configjump-generic (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choegeropen-xchange.com>  Thu, 11 Oct 2012 21:56:24 +0200

open-xchange-configjump-generic (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 04 Sep 2012 12:21:57 +0200

open-xchange-configjump-generic (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 03 Sep 2012 13:46:58 +0200

open-xchange-configjump-generic (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 28 Dec 2012 11:02:37 +0100

open-xchange-configjump-generic (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Carsten Hoeger <choegeropen-xchange.com>  Wed, 12 Dec 2012 18:22:42 +0100

open-xchange-configjump-generic (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 26 Nov 2012 13:26:05 +0100

open-xchange-configjump-generic (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Wed, 14 Nov 2012 14:07:29 +0100

open-xchange-configjump-generic (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 13 Nov 2012 14:00:04 +0100

open-xchange-configjump-generic (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 06 Nov 2012 12:23:10 +0100

open-xchange-configjump-generic (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 02 Nov 2012 10:45:23 +0100

open-xchange-configjump-generic (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Wed, 31 Oct 2012 16:16:47 +0100

open-xchange-configjump-generic (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 26 Oct 2012 14:59:16 +0200

open-xchange-configjump-generic (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 26 Oct 2012 10:04:23 +0200
