## open-xchange-configjump-generic 7.0.1

=== debian/changelog ===
open-xchange-configjump-generic (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choegeropen-xchange.com>  Wed, 22 May 2013 12:09:07 +0200

open-xchange-configjump-generic (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 13 May 2013 14:25:59 +0200

open-xchange-configjump-generic (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 02 Apr 2013 09:53:14 +0200

open-xchange-configjump-generic (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 04 Mar 2013 15:23:08 +0100

open-xchange-configjump-generic (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 19 Feb 2013 16:52:23 +0100

open-xchange-configjump-generic (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 19 Feb 2013 09:21:27 +0100

open-xchange-configjump-generic (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Thu, 14 Feb 2013 13:54:29 +0100

open-xchange-configjump-generic (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Fri, 01 Feb 2013 14:56:12 +0100

open-xchange-configjump-generic (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Carsten Hoeger <choegeropen-xchange.com>  Thu, 10 Jan 2013 10:10:18 +0100

open-xchange-configjump-generic (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Feb 2013 09:04:59 +0100

open-xchange-configjump-generic (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Jan 2013 12:09:31 +0100
