## open-xchange-configjump-generic 7.2.1

=== debian/changelog ===
open-xchange-configjump-generic (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:12:54 +0200

open-xchange-configjump-generic (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:12 +0200

open-xchange-configjump-generic (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:31:14 +0200

open-xchange-configjump-generic (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:36:25 +0200

open-xchange-configjump-generic (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:57:59 +0200

open-xchange-configjump-generic (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:48:25 +0200

open-xchange-configjump-generic (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:17:16 +0200

open-xchange-configjump-generic (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:22:17 +0200

open-xchange-configjump-generic (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:44:01 +0200

open-xchange-configjump-generic (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:54:20 +0200

open-xchange-configjump-generic (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:24:55 +0200

open-xchange-configjump-generic (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:53:43 +0200

open-xchange-configjump-generic (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:27:25 +0200

open-xchange-configjump-generic (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:31:04 +0200

open-xchange-configjump-generic (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:24:38 +0200

open-xchange-configjump-generic (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:06:48 +0200

open-xchange-configjump-generic (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:06 +0100

open-xchange-configjump-generic (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:32:50 +0100

open-xchange-configjump-generic (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:45:06 +0200

open-xchange-configjump-generic (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Apr 2013 12:39:24 +0200

open-xchange-configjump-generic (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:07 +0200

open-xchange-configjump-generic (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:26:03 +0100

open-xchange-configjump-generic (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:20:23 +0100

open-xchange-configjump-generic (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:35:37 +0100

open-xchange-configjump-generic (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:09 +0100

open-xchange-configjump-generic (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:24:27 +0100

open-xchange-configjump-generic (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:06:35 +0100

open-xchange-configjump-generic (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:54:29 +0100

open-xchange-configjump-generic (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choegeropen-xchange.com>  Mon, 13 May 2013 11:47:25 +0200

open-xchange-configjump-generic (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choegeropen-xchange.com>  Tue, 02 Apr 2013 09:10:36 +0200

open-xchange-configjump-generic (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Mar 2013 15:23:52 +0100

open-xchange-configjump-generic (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Feb 2013 16:55:24 +0100
