## open-xchange-configjump-generic 7.4.0

=== debian/changelog ===
open-xchange-configjump-generic (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 12:10:35 +0100

open-xchange-configjump-generic (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Jan 2014 14:56:36 +0100

open-xchange-configjump-generic (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Jan 2014 10:08:18 +0100

open-xchange-configjump-generic (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:06:38 +0100

open-xchange-configjump-generic (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:46:56 +0100

open-xchange-configjump-generic (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 09:34:02 +0100

open-xchange-configjump-generic (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:40:36 +0100

open-xchange-configjump-generic (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 17:17:38 +0100

open-xchange-configjump-generic (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Nov 2013 10:12:05 +0100

open-xchange-configjump-generic (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 12:56:25 +0100

open-xchange-configjump-generic (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Oct 2013 10:21:37 +0100

open-xchange-configjump-generic (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 16:14:15 +0200

open-xchange-configjump-generic (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Oct 2013 12:18:32 +0200

open-xchange-configjump-generic (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Oct 2013 13:19:38 +0200

open-xchange-configjump-generic (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 16:19:25 +0200

open-xchange-configjump-generic (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 10:23:52 +0200

open-xchange-configjump-generic (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:39:24 +0200

open-xchange-configjump-generic (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:18:35 +0200

open-xchange-configjump-generic (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:16:17 +0200

open-xchange-configjump-generic (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 12:18:42 +0200

open-xchange-configjump-generic (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 13:43:56 +0200

open-xchange-configjump-generic (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Aug 2013 12:08:53 +0200

open-xchange-configjump-generic (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 11:54:14 +0200

open-xchange-configjump-generic (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Aug 2013 08:26:32 +0200

open-xchange-configjump-generic (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Aug 2013 11:42:02 +0200

open-xchange-configjump-generic (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Aug 2013 13:42:39 +0200

open-xchange-configjump-generic (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 17 Jul 2013 10:19:20 +0200

open-xchange-configjump-generic (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Jul 2013 15:15:33 +0200

open-xchange-configjump-generic (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:29:18 +0200

open-xchange-configjump-generic (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Sep 2013 10:27:16 +0200

open-xchange-configjump-generic (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:11:37 +0200

open-xchange-configjump-generic (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Sep 2013 10:40:08 +0200

open-xchange-configjump-generic (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 13:34:53 +0200

open-xchange-configjump-generic (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30


