## open-xchange-configjump-generic 7.4.2

=== debian/changelog ===
open-xchange-configjump-generic (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Feb 2015 10:42:40 +0100

open-xchange-configjump-generic (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Jan 2015 16:10:49 +0100

open-xchange-configjump-generic (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 16:08:11 +0100

open-xchange-configjump-generic (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 20 Nov 2014 16:31:53 +0000

open-xchange-configjump-generic (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 09:44:52 +0100

open-xchange-configjump-generic (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 09:25:54 +0000

open-xchange-configjump-generic (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 17:04:56 +0200

open-xchange-configjump-generic (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 15:34:33 +0200

open-xchange-configjump-generic (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Sep 2014 10:58:24 +0200

open-xchange-configjump-generic (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Sep 2014 07:09:03 +0000

open-xchange-configjump-generic (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Aug 2014 11:47:19 +0200

open-xchange-configjump-generic (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 13 Aug 2014 15:57:47 +0200

open-xchange-configjump-generic (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Aug 2014 17:02:18 +0200

open-xchange-configjump-generic (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Jul 2014 09:18:51 +0200

open-xchange-configjump-generic (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Jul 2014 16:25:42 +0200

open-xchange-configjump-generic (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Jul 2014 15:26:18 +0200

open-xchange-configjump-generic (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 18 Jun 2014 14:58:34 +0200

open-xchange-configjump-generic (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 13 Jun 2014 09:31:42 +0200

open-xchange-configjump-generic (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Jun 2014 16:01:11 +0200

open-xchange-configjump-generic (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 May 2014 12:44:39 +0200

open-xchange-configjump-generic (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 16 May 2014 17:01:23 +0200

open-xchange-configjump-generic (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 07 May 2014 10:41:05 +0200

open-xchange-configjump-generic (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Apr 2014 15:13:50 +0200

open-xchange-configjump-generic (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Apr 2014 08:42:41 +0200

open-xchange-configjump-generic (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Apr 2014 14:55:35 +0200

open-xchange-configjump-generic (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Apr 2014 15:07:04 +0200

open-xchange-configjump-generic (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 31 Mar 2014 10:22:09 +0200

open-xchange-configjump-generic (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 19 Mar 2014 12:22:27 +0100

open-xchange-configjump-generic (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Mar 2014 14:05:35 +0100

open-xchange-configjump-generic (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Mar 2014 14:35:19 +0100

open-xchange-configjump-generic (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Mar 2014 10:34:38 +0100

open-xchange-configjump-generic (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Mar 2014 17:28:19 +0100

open-xchange-configjump-generic (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Mar 2014 15:20:27 +0100

open-xchange-configjump-generic (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Feb 2014 16:10:03 +0100


